/*!
  \file
  \brief 経路の制御

  \author Satofumi KAMIMURA

  $Id: path_follow.c 1900 2010-09-11 10:37:30Z satofumi $
*/

#include "path_t.h"
#include "position_handler.h"


void path_follow_initialize(path_t *path)
{
    (void)path;
    // !!!
}


void path_follow_update(path_t *path)
{
    (void)path;
    // !!!

    // 並進速度の制御
    // !!!

    // 回転速度の制御
    // !!!

    // !!!
}
